---
# vars file for roles/prometheus
serviceName: "prometheus"
userId: "prometheus"
groupId: "prometheus"
exec_command: "/usr/local/bin/prometheus --config.file=/etc/prometheus/prometheus.conf --storage.tsdb.path=/data/prometheus --storage.tsdb.retention=2d"
version: "2.3.2"